certifi==2018.11.29
chardet==3.0.4
defusedxml==0.5.0
diff-match-patch==20181111
Django==2.1.1
django-admin-comments==1.0.1
django-admin-list-filter-dropdown==1.0.1
django-admin-rangefilter==0.3.11
django-admin-sortable2==0.7
django-easy-select2==1.5.5
django-filter==2.1.0
django-import-export==1.2.0
django-mailbox==4.7.1
django-mass-edit==3.2.0
django-reversion==3.0.3
djangorestframework==3.9.1
et-xmlfile==1.0.1
idna==2.8
jdcal==1.4
Markdown==3.0.1
oauthlib==3.0.1
odfpy==1.4.0
openpyxl==2.5.14
PyJWT==1.7.1
python3-openid==3.1.0
pytz==2018.5
PyYAML==3.13
requests==2.21.0
requests-oauthlib==1.2.0
six==1.12.0
social-auth-app-django==3.1.0
social-auth-core==3.0.0
tablib==0.12.1
unicodecsv==0.14.1
urllib3==1.24.1
xlrd==1.2.0
xlwt==1.3.0
